FMRTE for macOS
===================
This version of FMRTE was designed to work with FM 24.2.1

**Note:** FM 2024 has some protections that prevent tools like FMRTE from accessing the game.
You can know more about this [here](https://www.fmrte.com/blogs/entry/3-macos-unable-to-open-process)

---

# **Changelog**

## **Build 18**
### Added
- Slider to zoom FMRTE contents

### Fixed
- A bug that prevented the addition of new contract clauses/bonus when none were already present.
- 
## **Build 16**
### Added
- Ability to create presets to add/set staff knowledge

### Fixed
- Future tranfer icon appearing for all players in search list
- Slowness opening Transfer Center

### Improved
- Korean translation

## **Build 15**
### Added
- Support for FM 24.2.1 game version

### Fixed
- A rare bug where human managers wouldn't be loaded
- Some errors with future transfers

## **Build 14**
### Added
- Support for FM 24.2.0 game version (Apple Arcade)
- Added ability to edit Cups 'Winner Prize Money', 'Loser Prize Money' and 'Round Appearance Money'
- Added ability to edit Leagues/Groups 'Prize Money Per Win', 'Prize Money Per Draw' and 'Prize Money Per Defeat'

### Fixed
- An error when editing stadium moves dates
- Stadium changes not being saved
- Prize money for some leagues not being editable (ex, Eredivisie, MLS, etc)
- An error when opening Competitions Stages/Fixtures
- An issue where some competitions fixtures were not being properly loaded
- An issue that was not updating some existent fixtures when editing a competition substitution rules

### Improved
- Arabic translation
- French translation

## **Build 12**
### Added
- Support for FM 24.2.0 game version

## **Build 11**
### Added
- Support for FM 24.1.1 game version (Apple Arcade)
- Renew Income and Fixed Value options to clubs sponsors
- Monthly Repayment value to club loans
- Monthly Interest Repayment value to club loans
- Conditional Repayment value to club loans
- Include In FPP Calculations option to club loans
- Interest Only Payment option to club loans
- On Rolling Contract option
- Ability to add prize money to playable leagues
- Scouting range and budget to human controlled clubs
- Allowed staff for subteams to human controlled clubs
- Ability to rename persons without affecting other persons (requires enabling FMRTE Advanced Features)

### Removed
- Players 'AskValue' (as it was not accurate) and renamed the old property 'Value' to 'Asking Price'

### Fixed
- Nations Rival Nation relation
- Inverted full back role not being properly calculated
- Some missing translations

## **Build 10**
### Fixed
- An issue where the game would not load on Apple Silicon
- Inverted full back role not being properly calculated

## **Build 9**
### Added
- Support for FM 24.1.1 game version
- Percentage chance off friendly club benefit
- Percentage loan player wage paid by parent club benefit
- Maximum number Players Loaned club benefit
- Uses All Parent Club Facilities club benefit
- Loan Players from Sub team club benefit
- Uses sub team training club benefit
- Uses Same Kit club benefit
- Nations Allow Multiple Assistant Managers

### Fixed
- Some performance issues with big databases
- A bug where default presets could be missing after first FMRTE instalation
- Some translations
- Nations Youth Rating and Does not allow dual nationality
- Some UI Colours

## **Build 7**
### Added
- Ability to create/view staff shortlists
- Ability to remove default presets (such as heal, inspire, etc) they won't be automatically recreated if deleted

### Fixed
- An issue when opening or creating new shortlists

## **Build 6**
### Added
- Support for FM 24.1.0 minor update

## **Build 5**
### Added
- Support for FM 24.1.0 game version (Apple Arcade)

### Fixed
- An error when opening some players profile
- An error loading/saving shortlists

### Improved
- Greek translation
- French translation

## **Build 4**
### Added
- Player unhappiness motives
- Support for FM 24.1.0 game version

### Fixed
- An error when opening clubs/players transfer center
- Translations

## **Build 3**
### Added
- Number of social media followers for Clubs
- Number of season ticket holders for Clubs
- Clubs Supporters profiles (hardcore, core, family, fair weather, corporate and casual)
- Player unhappiness motives
- Ability to edit contract renewals (when players had provisionally agreed to renew)

### Fixed
- Swap staff to a human controlled team not working properly
- FMRTE hanging when opening Future Transfers
- Editing average match ticket price not working properly
- Some UI issues
- Move players on loan not working
- �Both players already have a future transfer� when editing a future transfer for a player that had a future contract renewal

## **Build 2**
### Added
- Support for FM 24.0.1 BETA game version

---

# How to Enable Experimental features
- Go to FMRTE Settings
- Check the 'Enable Experimental Features' checkbox
- Press the Save button

# Known Issues - Features not working yet
- Add/remove Nations treated as EU / non foreign

# Supported Versions Steam/Epic Store
- Football Manager 2024 - 24.2.1 (1933044)
- Football Manager 2024 - 24.2.0 (1929217)
- Football Manager 2024 - 24.1.1 (1922460)
- Football Manager 2024 - 24.1.0 (1914834, 1920249)

# Supported Versions Apple Arcade
- Football Manager 2024 - 24.2.0 (1929217)
- Football Manager 2024 - 24.1.1 (1922460)
- Football Manager 2024 - 24.1.0 (1914702)

# Supported BETA Versions
- Football Manager 2024 BETA - 24.0.1 (1913165)